.rg-image-wrapper{
	position:relative;
	min-height:20px;
	margin-bottom: 10px;
}
.rg-gallery
{
	margin: 5px;
	position:relative;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
	background-color: #f5f5f5;
}

.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(../img/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); /* IE 5.5+*/

	outline:none;
	z-index: 100;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position: 115% 50%;
}
.rg-image-nav a:hover{
	opacity:0.6;
}

.rg-image img
{
	max-width: 720px;
	max-height: 620px;
}
@media (min-width: 1400px) {
	.rg-image img {
		max-width: 871px;
	}
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(../img/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	/*background:#000 url(../img/ajax-loader.gif) no-repeat center center;*/
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}
.rg-gallery .description
{
	position: absolute;
	z-index: 80;
	bottom: 155px;
	right: 40px;
	background-color: white;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
	background-color: rgba(255, 255, 255, 0.8);

	padding: 5px;

}
.rg-gallery .description .title
{
	font-weight: bold;
	font-size: 16px;
	color: black;
}
.rg-gallery .description > a
{
	display: block;
	text-align: center;
}
.rg-gallery .description a:hover
{
	text-decoration: none;
}

.lazyload,
.lazyloading {
	opacity: 0;
}
.lazyloaded {
	opacity: 1;
	transition: opacity 300ms;
}